/*
	”айл CSS для оформления макета дизайна страниц форума по играм которые есть на сайте.
*/
.gspf_padding_label {
    padding-bottom: 8px;
    padding-right: 31px;
    padding-top: 5px;
    width: 910px;
}

.gspf_games_title {
    font-size: 30px;
    font-weight: bold;
	font-family: Candara;
}

.gspf_addgames_title {
    padding-top: 10px;
}

.gspf_meny {
    padding-top: 40px;
}

.gamesMenyTPL {
    width: 910px;
}
.gamesMenyTPL .leftControlSource {
    float: left;
}
.gamesMenyTPL .rightControlSource {
    float: right;
}
.gamesMenyTPL .menyUnderlineTPL {
    background-color: #DDDDDD;
    height: 3px;
    width: 910px;
}

.gamesMenyTPL a.linkProfileGTPL, .gamesMenyTPL a.linkProfileGTPL_active, .gamesMenyTPL div.linkTropsGTPL_not, .gamesMenyTPL a.linkTropsGTPL_active, .gamesMenyTPL a.linkTropsGTPL, 
.gamesMenyTPL div.linkArticleGTPL_not, .gamesMenyTPL a.linkArticleGTPL_active, .gamesMenyTPL a.linkArticleGTPL, 
.gamesMenyTPL div.linkForumGTPL_not, .gamesMenyTPL a.linkForumGTPL_active, .gamesMenyTPL a.linkForumGTPL, 
.gamesMenyTPL a.linkProfileGTPL:hover, .gamesMenyTPL a.linkTropsGTPL:hover, .gamesMenyTPL a.linkArticleGTPL:hover, .gamesMenyTPL a.linkForumGTPL:hover, 
.gamesMenyTPL a.linkLogbookGTPL, .gamesMenyTPL a.linkLogbookGTPL_active, .gamesMenyTPL a.linkLogbookGTPL:hover, .gamesMenyTPL div.linkLogbookGTPL_not, 
.gamesMenyTPL a.linkGalleryGTPL, .gamesMenyTPL a.linkGalleryGTPL_active, .gamesMenyTPL a.linkGalleryGTPL:hover, .gamesMenyTPL div.linkGalleryGTPL_not, 
.gamesMenyTPL a.linkComplexityGTPL, .gamesMenyTPL a.linkComplexityGTPL_active, .gamesMenyTPL a.linkComplexityGTPL:hover, .gamesMenyTPL div.linkComplexityGTPL_not {
    background: url("/sites/all/images/designer/meny_tpl_v2.svg") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    display: block;
    float: left;
    height: 32px;
    text-decoration: none;
}
.gamesMenyTPL a.linkProfileGTPL, .gamesMenyTPL a.linkProfileGTPL_active, .gamesMenyTPL a.linkProfileGTPL:hover {
	width: 93px;
}
.gamesMenyTPL a.linkTropsGTPL, .gamesMenyTPL a.linkTropsGTPL_active, .gamesMenyTPL div.linkTropsGTPL_not, .gamesMenyTPL a.linkTropsGTPL:hover {
	width: 81px;
}
.gamesMenyTPL a.linkArticleGTPL, .gamesMenyTPL a.linkArticleGTPL_active, .gamesMenyTPL div.linkArticleGTPL_not, .gamesMenyTPL a.linkArticleGTPL:hover {
	width: 78px;
}
.gamesMenyTPL a.linkForumGTPL, .gamesMenyTPL a.linkForumGTPL_active, .gamesMenyTPL div.linkForumGTPL_not, .gamesMenyTPL a.linkForumGTPL:hover {
	width: 78px;
}
.gamesMenyTPL a.linkLogbookGTPL, .gamesMenyTPL a.linkLogbookGTPL_active, .gamesMenyTPL a.linkLogbookGTPL:hover, .gamesMenyTPL div.linkLogbookGTPL_not {
	width: 71px;
}
.gamesMenyTPL a.linkGalleryGTPL, .gamesMenyTPL a.linkGalleryGTPL_active, .gamesMenyTPL a.linkGalleryGTPL:hover, .gamesMenyTPL div.linkGalleryGTPL_not {
	width: 71px;
}
.gamesMenyTPL a.linkComplexityGTPL, .gamesMenyTPL a.linkComplexityGTPL_active, .gamesMenyTPL a.linkComplexityGTPL:hover, .gamesMenyTPL div.linkComplexityGTPL_not {
	width: 98px;
}
.gamesMenyTPL a.linkProfileGTPL {
	background-position: 0px 0px;
}
.gamesMenyTPL a.linkProfileGTPL_active {
	background-position: 0px -64px;
}
.gamesMenyTPL a.linkProfileGTPL:hover {
	background-position: 0px -64px;
}
.gamesMenyTPL a.linkTropsGTPL {
	background-position: -92px 0px;
}
.gamesMenyTPL a.linkTropsGTPL_active {
	background-position: -92px -64px;
}
.gamesMenyTPL div.linkTropsGTPL_not {
	background-position: -92px -32px;
}
.gamesMenyTPL a.linkTropsGTPL:hover {
	background-position: -92px -64px;
}
.gamesMenyTPL a.linkArticleGTPL {
	background-position: -286px 0px;
}
.gamesMenyTPL a.linkArticleGTPL_active {
	background-position: -286px -64px;
}
.gamesMenyTPL div.linkArticleGTPL_not {
	background-position: -286px -32px;
}
.gamesMenyTPL a.linkArticleGTPL:hover {
	background-position: -286px -64px;
}
.gamesMenyTPL a.linkForumGTPL {
	background-position: -362px 0px;
}
.gamesMenyTPL a.linkForumGTPL_active {
	background-position: -362px -64px;
}
.gamesMenyTPL div.linkForumGTPL_not {
	background-position: -362px -32px;
}
.gamesMenyTPL a.linkForumGTPL:hover {
	background-position: -362px -64px;
}
.gamesMenyTPL a.linkLogbookGTPL  {
	background-position: -970px 0px;
}
.gamesMenyTPL a.linkLogbookGTPL_active {
	background-position: -970px -64px;
}
.gamesMenyTPL div.linkLogbookGTPL_not {
	background-position: -970px -32px;
}
.gamesMenyTPL a.linkLogbookGTPL:hover {
	background-position: -970px -64px;
}
.gamesMenyTPL a.linkGalleryGTPL {
	background-position: -1378px 0px;
}
.gamesMenyTPL a.linkGalleryGTPL_active {
	background-position: -1378px -64px;
}
.gamesMenyTPL div.linkGalleryGTPL_not {
	background-position: -1378px -32px;
}
.gamesMenyTPL a.linkGalleryGTPL:hover {
	background-position: -1378px -64px;
}
.gamesMenyTPL a.linkComplexityGTPL {
	background-position: -1448px 0px;
}
.gamesMenyTPL a.linkComplexityGTPL_active {
	background-position: -1448px -64px;
}
.gamesMenyTPL div.linkComplexityGTPL_not {
	background-position: -1448px -32px;
}
.gamesMenyTPL a.linkComplexityGTPL:hover {
	background-position: -1448px -64px;
}

.gamesMenyTPL a.linkLikeGTPL_ps3_active, .gamesMenyTPL a.linkLikeGTPL_ps3_gold, .gamesMenyTPL a.linkLikeGTPL_ps3, .gamesMenyTPL a.linkLikeGTPL_ps3:hover, 
.gamesMenyTPL a.linkLikeGTPL_xbox360_active, .gamesMenyTPL a.linkLikeGTPL_xbox360_gold, .gamesMenyTPL a.linkLikeGTPL_xbox360, .gamesMenyTPL a.linkLikeGTPL_xbox360:hover, 
.gamesMenyTPL a.linkLikeGTPL_vita_active, .gamesMenyTPL a.linkLikeGTPL_vita_gold, .gamesMenyTPL a.linkLikeGTPL_vita, .gamesMenyTPL a.linkLikeGTPL_vita:hover, 
.gamesMenyTPL a.linkLikeGTPL_wiiu_active, .gamesMenyTPL a.linkLikeGTPL_wiiu_gold, .gamesMenyTPL a.linkLikeGTPL_wiiu, .gamesMenyTPL a.linkLikeGTPL_wiiu:hover, 
.gamesMenyTPL a.linkLikeGTPL_3ds_active, .gamesMenyTPL a.linkLikeGTPL_3ds_gold, .gamesMenyTPL a.linkLikeGTPL_3ds, .gamesMenyTPL a.linkLikeGTPL_3ds:hover, 
.gamesMenyTPL a.linkLikeGTPL_pc_active, .gamesMenyTPL a.linkLikeGTPL_pc_gold, .gamesMenyTPL a.linkLikeGTPL_pc, .gamesMenyTPL a.linkLikeGTPL_pc:hover, 
.gamesMenyTPL a.linkLikeGTPL_mobile_active, .gamesMenyTPL a.linkLikeGTPL_mobile_gold, .gamesMenyTPL a.linkLikeGTPL_mobile, .gamesMenyTPL a.linkLikeGTPL_mobile:hover, 
.gamesMenyTPL a.linkLikeGTPL_ps4_active, .gamesMenyTPL a.linkLikeGTPL_ps4_gold, .gamesMenyTPL a.linkLikeGTPL_ps4, .gamesMenyTPL a.linkLikeGTPL_ps4:hover, 
.gamesMenyTPL a.linkLikeGTPL_xbox_one_active, .gamesMenyTPL a.linkLikeGTPL_xbox_one_gold, .gamesMenyTPL a.linkLikeGTPL_xbox_one, .gamesMenyTPL a.linkLikeGTPL_xbox_one:hover,
.gamesMenyTPL a.linkLikeGTPL_switch_active, .gamesMenyTPL a.linkLikeGTPL_switch_gold, .gamesMenyTPL a.linkLikeGTPL_switch, .gamesMenyTPL a.linkLikeGTPL_switch:hover, 
.gamesMenyTPL a.linkLikeGTPL_ps5_active, .gamesMenyTPL a.linkLikeGTPL_ps5_gold, .gamesMenyTPL a.linkLikeGTPL_ps5, .gamesMenyTPL a.linkLikeGTPL_ps5:hover, 
.gamesMenyTPL a.linkLikeGTPL_scarlett_active, .gamesMenyTPL a.linkLikeGTPL_scarlett_gold, .gamesMenyTPL a.linkLikeGTPL_scarlett, .gamesMenyTPL a.linkLikeGTPL_scarlett:hover, 
.gamesMenyTPL a.linkLikeGTPL_win10_active, .gamesMenyTPL a.linkLikeGTPL_win10_gold, .gamesMenyTPL a.linkLikeGTPL_win10, .gamesMenyTPL a.linkLikeGTPL_win10:hover {
	float: right;
	display: block;
	cursor: pointer;
	text-decoration: none;
	height: 32px;
	background: url(/sites/all/images/designer/meny_tpl_v2.svg) no-repeat;
}
.gamesMenyTPL a.linkLikeGTPL_ps3_active, .gamesMenyTPL a.linkLikeGTPL_ps3_gold, .gamesMenyTPL a.linkLikeGTPL_ps3, .gamesMenyTPL a.linkLikeGTPL_ps3:hover {
	width: 40px;
}
.gamesMenyTPL a.linkLikeGTPL_xbox360_active, .gamesMenyTPL a.linkLikeGTPL_xbox360_gold, .gamesMenyTPL a.linkLikeGTPL_xbox360, .gamesMenyTPL a.linkLikeGTPL_xbox360:hover {
	width: 49px;
}
.gamesMenyTPL a.linkLikeGTPL_vita_active, .gamesMenyTPL a.linkLikeGTPL_vita_gold, .gamesMenyTPL a.linkLikeGTPL_vita, .gamesMenyTPL a.linkLikeGTPL_vita:hover {
	width: 48px;
}
.gamesMenyTPL a.linkLikeGTPL_wiiu_active, .gamesMenyTPL a.linkLikeGTPL_wiiu_gold, .gamesMenyTPL a.linkLikeGTPL_wiiu, .gamesMenyTPL a.linkLikeGTPL_wiiu:hover {
	width: 52px;
}
.gamesMenyTPL a.linkLikeGTPL_3ds_active, .gamesMenyTPL a.linkLikeGTPL_3ds_gold, .gamesMenyTPL a.linkLikeGTPL_3ds, .gamesMenyTPL a.linkLikeGTPL_3ds:hover {
	width: 43px;
}
.gamesMenyTPL a.linkLikeGTPL_pc_active, .gamesMenyTPL a.linkLikeGTPL_pc_gold, .gamesMenyTPL a.linkLikeGTPL_pc, .gamesMenyTPL a.linkLikeGTPL_pc:hover {
	width: 34px;
}
.gamesMenyTPL a.linkLikeGTPL_mobile_active, .gamesMenyTPL a.linkLikeGTPL_mobile_gold, .gamesMenyTPL a.linkLikeGTPL_mobile, .gamesMenyTPL a.linkLikeGTPL_mobile:hover {
	width: 65px;
}
.gamesMenyTPL a.linkLikeGTPL_ps4_active, .gamesMenyTPL a.linkLikeGTPL_ps4_gold, .gamesMenyTPL a.linkLikeGTPL_ps4, .gamesMenyTPL a.linkLikeGTPL_ps4:hover {
	width: 40px;
}
.gamesMenyTPL a.linkLikeGTPL_xbox_one_active, .gamesMenyTPL a.linkLikeGTPL_xbox_one_gold, .gamesMenyTPL a.linkLikeGTPL_xbox_one, .gamesMenyTPL a.linkLikeGTPL_xbox_one:hover {
	width: 35px;
}
.gamesMenyTPL a.linkLikeGTPL_switch_active, .gamesMenyTPL a.linkLikeGTPL_switch_gold, .gamesMenyTPL a.linkLikeGTPL_switch, .gamesMenyTPL a.linkLikeGTPL_switch:hover {
	width: 35px;
}
.gamesMenyTPL a.linkLikeGTPL_ps5_active, .gamesMenyTPL a.linkLikeGTPL_ps5_gold, .gamesMenyTPL a.linkLikeGTPL_ps5, .gamesMenyTPL a.linkLikeGTPL_ps5:hover {
	width: 40px;
}
.gamesMenyTPL a.linkLikeGTPL_scarlett_active, .gamesMenyTPL a.linkLikeGTPL_scarlett_gold, .gamesMenyTPL a.linkLikeGTPL_scarlett, .gamesMenyTPL a.linkLikeGTPL_scarlett:hover {
	width: 35px;
}
.gamesMenyTPL a.linkLikeGTPL_win10_active, .gamesMenyTPL a.linkLikeGTPL_win10_gold, .gamesMenyTPL a.linkLikeGTPL_win10, .gamesMenyTPL a.linkLikeGTPL_win10:hover {
	width: 35px;
}										 
.gamesMenyTPL a.linkLikeGTPL_ps3_active {
	background-position: -492px -64px;
}
.gamesMenyTPL a.linkLikeGTPL_ps3_gold {
	background-position: -492px -32px;
}
.gamesMenyTPL a.linkLikeGTPL_ps3 {
	background-position: -492px 0px;
}
.gamesMenyTPL a.linkLikeGTPL_ps3:hover {
	background-position: -492px -64px;
}
.gamesMenyTPL a.linkLikeGTPL_ps4_active {
	background-position: -850px -64px;
}
.gamesMenyTPL a.linkLikeGTPL_ps4_gold {
	background-position: -850px -32px;
}
.gamesMenyTPL a.linkLikeGTPL_ps4 {
	background-position: -850px 0px;
}
.gamesMenyTPL a.linkLikeGTPL_ps4:hover {
	background-position: -850px -64px;
}
.gamesMenyTPL a.linkLikeGTPL_xbox360_active {
	background-position: -1755px -96px;
}
.gamesMenyTPL a.linkLikeGTPL_xbox360_gold {
	background-position: -1755px -32px;
}
.gamesMenyTPL a.linkLikeGTPL_xbox360 {
	background-position: -1755px 0px;
}
.gamesMenyTPL a.linkLikeGTPL_xbox360:hover {
	background-position: -1755px -64px;
}
.gamesMenyTPL a.linkLikeGTPL_xbox_one_active {
	background-position: -1806px -96px;
}
.gamesMenyTPL a.linkLikeGTPL_xbox_one_gold {
	background-position: -1806px -32px;
}
.gamesMenyTPL a.linkLikeGTPL_xbox_one {
	background-position: -1806px 0px;
}
.gamesMenyTPL a.linkLikeGTPL_xbox_one:hover {
	background-position: -1806px -64px;
}
.gamesMenyTPL a.linkLikeGTPL_vita_active {
	background-position: -661px -64px;
}
.gamesMenyTPL a.linkLikeGTPL_vita_gold {
	background-position: -661px -32px;
}
.gamesMenyTPL a.linkLikeGTPL_vita {
	background-position: -661px 0px;
}
.gamesMenyTPL a.linkLikeGTPL_vita:hover {
	background-position: -661px -64px;
}
.gamesMenyTPL a.linkLikeGTPL_wiiu_active {
	background-position: -609px -128px;
}
.gamesMenyTPL a.linkLikeGTPL_wiiu_gold {
	background-position: -609px -32px;
}
.gamesMenyTPL a.linkLikeGTPL_wiiu {
	background-position: -609px 0px;
}
.gamesMenyTPL a.linkLikeGTPL_wiiu:hover {
	background-position: -609px -64px;
}
.gamesMenyTPL a.linkLikeGTPL_3ds_active {
	background-position: -709px -128px;
}
.gamesMenyTPL a.linkLikeGTPL_3ds_gold {
	background-position: -709px -32px;
}
.gamesMenyTPL a.linkLikeGTPL_3ds {
	background-position: -709px 0px;
}
.gamesMenyTPL a.linkLikeGTPL_3ds:hover {
	background-position: -709px -64px;
}
.gamesMenyTPL a.linkLikeGTPL_switch_active {
	background-position: -1840px -128px;
}
.gamesMenyTPL a.linkLikeGTPL_switch_gold {
	background-position: -1840px -32px;
}
.gamesMenyTPL a.linkLikeGTPL_switch {
	background-position: -1840px 0px;
}
.gamesMenyTPL a.linkLikeGTPL_switch:hover {
	background-position: -1840px -64px;
}
.gamesMenyTPL a.linkLikeGTPL_ps5_active {
	background-position: -1925px -64px;
}
.gamesMenyTPL a.linkLikeGTPL_ps5_gold {
	background-position: -1925px -32px;
}
.gamesMenyTPL a.linkLikeGTPL_ps5 {
	background-position: -1925px 0px;
}
.gamesMenyTPL a.linkLikeGTPL_ps5:hover {
	background-position: -1925px -64px;
}
.gamesMenyTPL a.linkLikeGTPL_scarlett_active {
	background-position: -1964px -96px;
}
.gamesMenyTPL a.linkLikeGTPL_scarlett_gold {
	background-position: -1964px -32px;
}
.gamesMenyTPL a.linkLikeGTPL_scarlett {
	background-position: -1964px 0px;
}
.gamesMenyTPL a.linkLikeGTPL_scarlett:hover {
	background-position: -1964px -64px;
}
.gamesMenyTPL a.linkLikeGTPL_win10_active {
	background-position: -1882px -96px;
}
.gamesMenyTPL a.linkLikeGTPL_win10_gold {
	background-position: -1882px -32px;
}
.gamesMenyTPL a.linkLikeGTPL_win10 {
	background-position: -1882px 0px;
}
.gamesMenyTPL a.linkLikeGTPL_win10:hover {
	background-position: -1882px -64px;
}
.gamesMenyTPL a.linkLikeGTPL_pc_active {
	background-position: -751px 0px;
}
.gamesMenyTPL a.linkLikeGTPL_pc_gold {
	background-position: -751px -32px;
}
.gamesMenyTPL a.linkLikeGTPL_pc {
	background-position: -751px 0px;
}
.gamesMenyTPL a.linkLikeGTPL_pc:hover {
	background-position: -751px -64px;
}
.gamesMenyTPL a.linkLikeGTPL_mobile_active {
	background-position: -785px 0px;
}
.gamesMenyTPL a.linkLikeGTPL_mobile_gold {
	background-position: -785px -32px;
}
.gamesMenyTPL a.linkLikeGTPL_mobile {
	background-position: -785px 0px;
}
.gamesMenyTPL a.linkLikeGTPL_mobile:hover {
	background-position: -785px -64px;
}